Loading...
Searching...
No Matches
clpi_data.h File Reference

CLPI (Clip Information) file data. More...

`#include <stdint.h>`

Go to the source code of this file.

## Data Structures

struct | CLPI_STC_SEQ
struct | CLPI_ATC_SEQ
struct | CLPI_SEQ_INFO
struct | CLPI_TS_TYPE
struct | CLPI_ATC_DELTA
struct | CLPI_FONT
struct | CLPI_FONT_INFO
struct | CLPI_CLIP_INFO
struct | CLPI_PROG_STREAM
struct | CLPI_PROG
struct | CLPI_PROG_INFO
struct | CLPI_EP_COARSE
struct | CLPI_EP_FINE
struct | CLPI_EP_MAP_ENTRY
struct | CLPI_CPI
struct | CLPI_EXTENT_START
struct | CLPI_CL

## Detailed Description

CLPI (Clip Information) file data.